[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5Svg: Qt5 SVG library

Name:libQt5Svg
Release:5.13.0-3mamba
Architecture:arm
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Svg library.
Size:296.04 KB
Download:libQt5Svg-5.13.0-3mamba.arm.rpm
Source RPM:libqt5
Provides:libQt5Svg[=5.13.0-3mamba] libQt5Svg(armv7l-32)[=5.13.0-3mamba] libQt5Svg.so.5 libQt5Svg.so.5(Qt_5) libQt5Svg.so.5(Qt_5.0) libQt5Svg.so.5(Qt_5.1) libQt5Svg.so.5(Qt_5.10) libQt5Svg.so.5(Qt_5.11) libQt5Svg.so.5(Qt_5.12) libQt5Svg.so.5(Qt_5.13) libQt5Svg.so.5(Qt_5.2) libQt5Svg.so.5(Qt_5.3) libQt5Svg.so.5(Qt_5.4) libQt5Svg.so.5(Qt_5.5) libQt5Svg.so.5(Qt_5.6) libQt5Svg.so.5(Qt_5.7) libQt5Svg.so.5(Qt_5.8) libQt5Svg.so.5(Qt_5.9) libQt5Svg.so.5(Qt_5_PRIVATE_API)
Requires:/sbin/ldconfig /sbin/ldconfig libGLESv2.so.2 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5_PRIVATE_API) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Gui.so.5(Qt_5_PRIVATE_API) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Widgets.so.5(Qt_5_PRIVATE_API) libatomic.so.1 libc.so.6 libc.so.6(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libm.so.6(GLIBC_2.4) libpthread.so.0 libqt5-common[=5.13.0-3mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz.so.1
RPM requirements:ldconfig libGLESv2 libQt5Core libQt5Gui libQt5Widgets libatomic glibc libgcc glibc libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz
Required by:blinken(arm) gambas3-gb-qt5(arm) gnuplot(arm) gwenview(arm) juk(arm) kapman(arm) kblackbox(arm) kblocks(arm) kbounce(arm) kde-cli-tools(arm) kde-gtk-config5(arm) kfourinline(arm) kig(arm) kjumpingcube(arm) klettres(arm) kmplot(arm) konquest(arm) kreversi(arm) ksirk(arm) kspaceduel(arm) ktuberling(arm) kturtle(arm) libkdegames5(arm) libkdelibs4support(arm) libkiconthemes(arm) libkio-extras(arm) libkjsembed(arm) libkmahjongg5(arm) libmarble(arm) libokular(arm) libplasma-desktop(arm) libplasma-framework(arm) libqt5-devel(arm) libqt5-plugins(arm) libQt5Qml(arm) MuseScore(arm) svgpart(arm) umbrello(arm)
Build required by:
Filenames:/usr/lib/libQt5Svg.so.5 /usr/lib/libQt5Svg.so.5.13 /usr/lib/libQt5Svg.so.5.13.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.